<!--<a target="_blank" href="http://support.pmanywhere.co/?page_id=332" style="margin:2px 2px 2px 2px; float:left;">
<img src="../images/icon-question1.png" width="15" height="15" border="0" title="help" alt="help" />
</a> -->


<select name="importPM" id="importPM" required style="width:100% !important">
<option value="">Select</option>
<?php
include('../../includes/con2pma3.php');
	  $result = mysql_query("SELECT MFList_id, MFList_name FROM mflist where MFList_for=1");
   		while($row = mysql_fetch_array($result , MYSQL_ASSOC))
  		{

			$widd = $row["MFList_id"];
  		 echo "<option value='$widd'>".$row["MFList_name"]."</option>";
		}
	  ?>
 </select>